body
{
margin:0 auto;
background: #fff url(images/UstBg.jpg) ;
background-attachment:fixed;
font-family: Arial,Verdana,Tahoma,sans-serif;
font-size: 14px;
}
.Tasiyici
{
margin:0 auto;
width:980px;
height:auto;
overflow:auto;
}
.TemaGovde
{
margin:0 auto;
margin-top:20px;
margin-bottom:20px;
width:980px;
height:auto;
border:solid 1px #CACACA;
border-radius:5px;
overflow:auto;
}
.TemaSol
{
width:251px;
height:auto;
float:left;
}
.TemaSag
{
width:728px;
min-height: 711px;
float:right;
border-left:solid 1px #CACACA;
}
.TemaNavigasyon
{
width:728px;
height:42px;
float:left;
border-bottom:solid 1px #CACACA;
background-color:#e8f3ea;
}
.TemaNaviSol
{
width:478px;
height:auto;
float:left;
margin:0 0 0 10px;
line-height:41px;
font-weight:bold;
font-size:14px;
color: #006600;
}
.TemaNaviSag
{
width:230px;
height:auto;
float:right;
margin:0 10px 0 0;
line-height:41px;
font-weight:bold;
}
.NaviSelect
{
margin:12px 0 0 0;
width:120px;
float:right;
}
.TemaSagReklam
{
width:728px;
height:90px;
border-bottom:solid 1px #CACACA;
float:left;
}
.TemaNaviAlt
{
width:728px;
height:40px;
border-bottom:solid 1px #CACACA;
float:right;
}
.NaviAna
{
float:left;
width:120px;
float:left;
height:40px;
line-height:40px;
padding-left:15px;
border-radius:19px;
border-right:solid 1px #66ccff;
font-weight:bold;
color:#323232;
}
.NaviAra
{
float:left;
width:120px;
height:40px;
line-height:40px;
float:left;
padding-left:15px;
border-radius:19px;
border-right:solid 1px #66ccff;
font-weight:bold;
color:#323232;
}
ul.TemaNavi
{
margin:0;
padding:0;
}
ul.TemaNavi li
{
float:right;
list-style-type:none;
display:inline;
margin:4px 10px 0 0;
}
.SolFirmaBlok
{
float:left;
width:251px;
height:auto;
background-color:#e8f3ea;
border-bottom:solid 1px #CACACA;
}
.TemaSolReklam
{
width:251px;
height:251px;
float:left;
}
.SiteUst
{
width:980px;
height:500px;
float:left;
margin:15px 0 15px 0;
}                                               
.UstBar
{
width:980px;
height:36px;
float:left;
background:#DA121C;
color:#fff;
}
.Logo
{
width:980px;
height:500px;
float:left;
}
.LogoUst
{
width:610px;
height:95px;
float:left;
}
.LogoAlt
{
width:610px;
height:35px;
line-height:29px;
float:left;
text-align:center;
}
ul.LogoMenu
{
width:610px;
height:95px;
margin:0;
padding:0;

}
ul.LogoMenu li
{
width:122px;
height:95px;
list-style-type:none;
display:inline;
float:left;
text-align: center;
font-weight:bold;
color:#323232;
}
ul.LogoMenu li:hover
{
width:122px;
height:95px;
background:url(images/LiArka.png);
background-repeat:no-repeat;
list-style-type:none;
display:inline;
float:left;
}
ul.BarMenu
{
margin:0;
padding:0;
}
ul.BarMenu li
{
width:auto;
height:auto;
padding:0 10px 0 10px;
line-height:36px;
list-style-type:none;
display:inline;
float:left;
text-align:center;
color:#323232;
border-right:solid 1px #CACACA;
}
ul.BarMenu li a
{
color:#fff;
text-decoration:none;
}
.FirmaAraUst
{
width: 337px;
height: 36px;
float: right;
}
.KutuUst
{
width: 243px;
height: 32px;
float: left;
border: solid 1px #CACACA;
font-size: 14px;
font-weight: bold;
color: #999;
padding-left: 5px;
}
.GonderUst
{
border: none;
float: right;
width: 87px;
height: 36px;
background-color:#DA121C;
color: #542000;
font-weight: bold;
font-size: 14px;
text-shadow: #ffda5a 1px 1px 1px;
text-align: center;
}
.GonderUst:hover
{
background-color:#DA121C;
color:#FFF;
text-shadow: #000 1px 1px 1px;
}
.SiteSol
{
width:720px;
height:auto;
float:left;
margin:20px 10px 20px 0;
}
.SiteSag
{
width:250px;
height:auto;
float:left;
margin:20px 0 0 0;
}
.Banner
{
width: 440px;
height: 338px;
background: url(http://www.sincanhalikoltukyikama.com/images/Banner.jpg);
background-repeat: no-repeat;
float: left;
margin-left: -58px;
margin-top:16px;
position: absolute;
z-index: -1;
}
.AramaMenu
{
float: right;
width: 379px;
height: 338px;
}
.AramaSol
{
float: left;
width: 41px;
height: 270px;
}
.AramaSag
{
float: right;
width: 336px;
height: 337px;
border: solid 1px #CACACA;
border-radius: 5px;
}
.Sutun
{
width:40px;
height:40px;
background-color: rgba(255,255,255,0.8);
border: solid 1px #CACACA;
border-right:none;
float:right;
margin: 10px 0 0 0;
}
.AramaKutu
{
float: right;
width: 347px;
height: 56px;
border-bottom: solid 1px #CACACA;
}
.FirmaAra
{
width:337px;
height:30px;
float:left;
margin: 12px 0 0 16px;
}
.OrtaReklam
{
width:336px;
height:280px;
float:left;
}
.Kutu
{
width:207px;
height:32px;
float:left;
border:solid 1px #4086cd;
font-size:14px;
font-weight:bold;
color:#999;
padding-left:5px;
}
.Gonder
{
border:none;
float:left;
width:101px;
height:36px;
margin-left:11px;
background: url(images/AraButon.png);
background-repeat: no-repeat;
color: #542000;
font-weight: bold;
font-size: 14px;
text-shadow: #ffda5a 1px 1px 1px;
text-align: center;
}
.Gonder:hover
{
background: url(images/AraButon.png) 0 -36px;
background-repeat: no-repeat;
color:#FFF;
text-shadow: #000 1px 1px 1px;
}
.BuyukBlok
{
width:720px;
height:auto;
float:left;
margin:0 0 10px 0;
border: solid 3px #DA121C;
border-top:none;
}
.BuyukBlokUst
{
width:710px;
height:36px;
float:left;
padding:0 0 0 10px;
font-size:15px;
line-height:40px;
font-weight:bold;
background:#DA121C;
color:#fff;
}

.KucukBlok
{
width:353px;
height:auto;
float:left;
margin:0 5px 10px 0;
border: solid 1px #CACACA;
border-top:none;
}
.KucukBlokUst
{
width:343px;
height:36px;
float:left;
padding:0 0 0 10px;
font-size:15px;
line-height:40px;
font-weight:bold;
background:url(images/SatirArka.png);
background-repeat:repeat-x;
color:#323232;
}



ul.FirmaKategorileri
{
margin:0;
padding:0;
}
ul.FirmaKategorileri li
{
float: left;
width: 120px;
height:86px;
margin: 10px 0 0 20px;
list-style-type:none;
display:inline;
background:url(images/KutuAlti.png) bottom;
background-repeat:no-repeat;
}
.FirmaKategorisi
{
float: left;
margin: 9px 0 5px 0;
text-align:center;
width: 120px;
}
.Firma
{
font-weight: bold;
color: #BB0000;
text-decoration:none;
}
.SadeBlok
{
width:720px;
height:auto;
float:left;
margin:20px 0 0 0;
border: solid 1px #CACACA;
}
ul.Iller
{
padding: 0;
margin: 31px 0 10px 10px;
float: left;
}
ul.Iller li
{
float: left;
background: url('images/Ok.gif') no-repeat left center;
padding: 0 0 0 10px;
margin: 0 0 5px 10px;
overflow: hidden;
position: relative;
width: 81px;
}
ul.Iller li a
{
color: #000000;
line-height: 20px;
white-space: nowrap;
}
.AraBaslik
{
font-size: 21px;
float: left;
margin: 35px 0 10px 107px;
font-weight: bold;
color: #323232;
}
.BolgeselFirmalarLogo
{
width: 124px;
height: 90px;
background: url('images/BolgeselFirmalarLogo.png') no-repeat;
position: absolute;
margin: 20px 0 0 -34px;
}
.PopulerFirmalarLogo
{
width: 124px;
height: 90px;
background: url('images/PopulerAramalarLogo.png') no-repeat;
position: absolute;
margin: 20px 0 0 -34px;
}
ul.PopulerFirmalar
{
padding: 0;
margin: 31px 0 10px 10px;
float: left;
width:365px;
}
ul.PopulerFirmalar li
{
float: left;
background: url('images/Ok.gif') no-repeat left center;
padding: 0 0 0 10px;
margin: 0 0 5px 10px;
overflow: hidden;
position: relative;
width: 155px;
white-space: nowrap;
font-weight:bold;
}
ul.PopulerFirmalar li a
{
color:#156600;
white-space: nowrap;
text-decoration:none;
}
.SehirListe
{
margin: 5px 10px 0 20px;
font-weight: bold;
color: #323232;
line-height: 29px;
text-decoration:none;
}
.KategorilerLogo
{
float: left;
background: url('images/KategorilerLogo.png') no-repeat left center;
width:250px;
height:45px;
}
.SagFirmaBlok
{
float:left;
width:248px;
height:auto;
border:solid 1px black;
margin:0 0 10px 0;
background:#DA121C;
}
.Ribbon
{
width:250px;
height:75px;
position: absolute;
margin: 3px 0 0 9px;
}
.BlokIc
{
width:100%;
float:left;
margin:5px 0 5px 0;
border-bottom:solid 1px #CACACA;
text-align:center;
font-weight:bold;
color:#006600;
font-size:14px;
}
.BlokSpan
{
display: block;
font-weight: normal;
color: #323232;
margin: 5px 8px 8px 0;
font-size: 13px;
border-top: solid 1px #c7e6cd;
width: 160px;
float: right;
padding: 5px 0 0 0;
}
ul.PopulerFirmalarBlok
{
padding: 0;
margin: 85px 0 10px 10px;
float: left;
width:185px;
}
ul.PopulerFirmalarBlok li
{
float: left;
background: url('images/Ok.gif') no-repeat left center;
padding: 0 0 0 10px;
margin: 0 0 5px 10px;
overflow: hidden;
position: relative;
width: 155px;
white-space: nowrap;
}
ul.PopulerFirmalarBlok li a
{
color:#156600;
font-weight:bold;
text-decoration:none;
}
ul.PopulerFirmalarBlok li a:hover
{
text-decoration:underline;
}
ul.TumSektorlerBlok
{
padding: 0;
margin: 85px 0 10px 10px;
float: left;
width:185px;
}
ul.TumSektorlerBlok li
{
float: left;
background: url('images/Ok.gif') no-repeat left center;
padding: 0 0 0 10px;
margin: 0 0 5px 10px;
overflow: hidden;
position: relative;
width: 155px;
white-space: nowrap;
font-weight:bold;
color:#323232;
}
ul.TumSektorlerBlok li a
{
color: #323232;
line-height: 20px;
}
ul.TumSektorlerBlok li a:hover
{
color: #BB0000;
}
.SiteAlt
{
width:100%;
height:auto;
border-top:solid 3px black;
background:#DA121C;
}
.SiteAltIc
{
margin:0 auto;
width:980px;
height:170px;
}
.AltRibbon
{
width: 150px;
height: 98px;
position: absolute;
background: url('images/AltRibbon.png') no-repeat;
right: 93px;
margin-top: 33px;
}
.AltBolum
{
float:left;
margin:20px 0 0 0;
width:163px;
height:150px;
}
ul.AltBolumUl
{
padding: 0;
margin: 0;
float: left;
width:163px;
}
ul.AltBolumUl li
{
float: left;
list-style-type:none;
margin:0 0 2px 0;
width:163px;
}
ul.AltBolumUl li a
{
text-decoration:none;
color:#000;
}
ul.AltBolumUl li a:hover
{
text-decoration:underline;
color:#000;
}
.SiteAltSpan
{
margin:0 0 9px 0;
font-weight:bold;
float: left;
}
ul.AltIller
{
margin:0;
padding:0;
}
ul.AltIller li
{
float: left;
background: url('images/Ok.gif') no-repeat left center;
padding: 0 0 0 10px;
width: 163px;
list-style-type:none;
color:#323232;
}
ul.AltIller li a
{
color: #323232;
line-height: 16px;
}
ul.AltIller li a:hover
{
color: #BB0000;
}
.SozlukBaslik 
{
float: left;
border: solid 1px #CACACA;
padding: 2px;
width: 224px;
margin: 2px 2px 0 4px;
}
a.SozlukBaslik
 {
text-decoration: none;
color: #323232;
font-size: 13px;
overflow: hidden;
height: 15px;
}
.SayfaSatir 
{
width: 658px;
float: left;
margin: 20px 0 20px 4px;
border: solid 2px #006600;
padding: 20px;
box-shadow: 0 0 7px;
}
.PasifSayfalama
 {
border: 1px solid #000;
color: #FFF;
padding: 5px 0px 5px 0px;
background: #BB0000;
margin: 0 1px 0 0;
float: left;
width: 24px;
text-align: center;
}
.Sayfalama
 {
border: 1px solid #CCCCCC;
color: #484141;
padding: 5px 0px 5px 0px;
text-decoration: none;
background-color: #F9F9F9;
margin: 0 1px 0 0;
width: 35px;
float: left;
text-align: center;
}
.TemaIcerik
{
float: left;
margin: 0 10px 0px 10px;
line-height: 17px;
text-align:justify;
}
h1,h2,h3,h4
{
margin:0;
}
h1 a
{
font-size:16px;
color:#fff;
text-decoration:none;
text-align:left;
}
h2
{
font-size:15px;
color:#323232;
font-weight: normal;
text-align:left;
line-height: 19px;
}
h2 a
{
font-size:15px;
color:#323232;
text-decoration:none;
text-align:left;
font-weight: bold;
line-height:33px;
}
h3
{
font-size:14px;
color:#323232;
font-weight: normal;
text-align:left;
line-height: 19px;
}
.BannerAds
{
float:left;
margin:0 10px 10px 0;
}
ul.AramaSonuclari
{
padding: 0;
margin: 31px 0 10px 10px;
float: left;
width: 695px;
}
ul.AramaSonuclari li
{
float: left;
background: url('images/Ok.gif') no-repeat left center;
padding: 0 0 0 10px;
margin: 5px 0 5px 10px;
overflow: hidden;
position: relative;
width: 100%;
white-space: nowrap;
font-weight: bold;
}
ul.AramaSonuclari li a
{
color: #323232;
white-space: nowrap;
text-decoration: none;
}
.mtn
{
margin:5px;
float: left;
background-color: #FAF8CC;
}
.MesajBaslik a
{
text-align:left;
text-decoration:none;
color: LightCyan;
}
ul.menu
{
margin:0;
padding:0;
}
ul.menu li
{
list-style-type:none;
display:inline;
float:left;
width:100%;
border-top:dotted 1px #cae6cf;
height:33px;
}
ul.menu li a
{
text-align:left;
text-decoration:none;
color:#fff;
margin:0 0 0 10px;
line-height:33px;
font-size:14px;
}
.MesajResim
{
float:left;
margin:5px 0 7px 5px;
border:solid 2px black;
padding:1px;
max-width: 706px;
}
.BlokResim
{
float:left;
margin:5px 10px 7px 5px;
border:solid 1px #CACACA;
padding:1px;
max-width:338px;
}












.jssort07 .i {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 99px;
                    height: 66px;
                    filter: alpha(opacity=80);
                    opacity: .8;
                }

                .jssort07 .p:hover .i, .jssort07 .pav .i {
                    filter: alpha(opacity=100);
                    opacity: 1;
                }

                .jssort07 .o {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 97px;
                    height: 64px;
                    transition: border-color .6s;
                    -moz-transition: border-color .6s;
                    -webkit-transition: border-color .6s;
                    -o-transition: border-color .6s;
                }

                .jssort07 .o {
                    /* ie quirks mode adjust */
                    width /**/: 99px;
                    height /**/: 66px;
                }

                .jssort07 .pav .o, .jssort07 .p:hover .o {
                    border-color: #fff;
                }

                .jssort07 .pav:hover .o {
                    border-color: #0099FF;
                }

                .jssort07 .p:hover .o {
                    transition: none;
                    -moz-transition: none;
                    -webkit-transition: none;
                    -o-transition: none;
                }




                    .jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
                        position: absolute;
                        cursor: pointer;
                        display: block;
                        background: url(http://www.sincanhalikoltukyikama.com/images/a11.png) no-repeat;
                        overflow: hidden;
                    }

                    .jssora11l {
                        background-position: -11px -41px;
                    }

                    .jssora11r {
                        background-position: -71px -41px;
                    }

                    .jssora11l:hover {
                        background-position: -131px -41px;
                    }

                    .jssora11r:hover {
                        background-position: -191px -41px;
                    }

                    .jssora11ldn {
                        background-position: -251px -41px;
                    }

                    .jssora11rdn {
                        background-position: -311px -41px;
                    }